SAMDUMP2(1)

NAME
samdump2 retrieves syskey and extract hashes from Windows 2k/NT/XP/Vista SAM.

SYNOPSIS
samdump2 [-d] [-o file] <system hive> <sam hive>

OPTIONS

-d  enable debugging

-h  display this help

-o file
    write output to file

EXAMPLE
samdump2 -o out /mnt/ntfs/WINDOWS/system32/config/SYSTEM /mnt/ntfs/WINDOWS/system32/config/sam

AUTHOR
This manual page was written by Adam Cecile <gandalf@le-vert.net> for the Debian system (but may be used by others) and modified by Objectif Securite <info@objectif-securite.ch> Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.

SEE ALSO
ophcrack(1)